ozd(1)

NAME
ozd - oz debugger/profiler

SYNOPSIS
ozd options URL -- args...

Run application URL under control of the Oz debugger. options are for the debugger and args are the command line arguments for the application itself. The double dash -- separates the arguments intended for ozd from those intended for the application being run under the debugger.

--help, -h, -?
    Display information on legal options, then exit

-g, --debugger, --mode=debugger
    This option is the default: it starts the debugger. The other possibility is -p to start the profiler.

-p, --profiler, --mode=profiler
    This is the other mode of operation: it starts the profiler instead.

-E, --(no)useemacs
    Starts a subordinate Emacs process. This will be used to display the source code currently being debugged. You will also be able to set breakpoints easily on source lines.

--emacs=FILE
    Specifies the Emacs binary to run for option -E. The default is $OZEMACS if set, else emacs.